/* START - FOOTER CSS */

#footer_container {
    clear: both;
    background: #254A81;
}

#footer {
	color: #FFFFFF;
	font-size: 11px;
	background: #254A81;
	padding: 10px 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	max-width: 1046px;
	margin: 0 auto;
}

.svg_icon {
    height: 50px;
}

.svg_box {
    background: #fff;
    padding: 6px;
    border-radius: 4px;
    float: left;
    margin-top: 5px;
    box-shadow: 0 2px 3px #333;
    cursor: pointer;
    width: 50px;
    height: 50px;
}

.social_box {
    height: 68px;
    width: 115px;
    float: left;
    background: #274B7F;
    margin-top: 4px;
}

#footer a:link, #footer a:visited, .copyright a:link, .copyright a:visited{
	color: #ffffff;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

.copyright {
	text-align:center;
	font-size: 11px;
	padding-top: 13px;
	color: #CCC;
	padding-bottom: 106px;
	margin: 0 10px;
}

.footer_links {
    margin-bottom: 10px;
    font-size: 14px;
}

#DIBB_FOOTER_320_50 {
    text-align: center;
}

/* END - FOOTER CSS */